html {
  height: 100%;
  min-width: 960px;
}

body {
  padding: 0px;
  font-family: Lucida Grande, Verdana, Arial, sans-serif;
  font-size: 12px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  background: #ffffff;
  height: 100%;
}

h1 {
  margin: 0px 0px 15px 0px;
  padding: 0px;
  font-size: 22px;
  color: #333333;
  font-weight: normal;
  margin-top: 0px;
  margin-bottom: 0.2em;
}

h2 {
  font-size: 18px;
  font-weight: bold;
  color: #333333;
  margin-top: 0px;
  margin-bottom: 0.2em;
}

h3 {
  margin-top: 0em;
  margin-bottom: 0.2em;
  font-size: 15px;
  color: #333333;
}

h4 {
  font-size: 14px;
  font-weight: bold;
  margin: 0px 0px 0.2em;
  color: #333333;
}

a:link {
  color: #002e8c;
  text-decoration: underline;
}

a:visited {
  color: #571857;
  text-decoration: underline;
}

a:hover {
  text-decoration: underline;
  color: #000080;
}

input {
  font-size: 12px;
}

hr {
  color: #000080;
  width: 160px;
}

code,
pre {
  font-family: "courier new", courier, monaco, monospace;
}

#nav {
  font-size: 12px;
  background-image: url(/images/tnglogolarge_menu_back.jpg);
  background-repeat: repeat-y;
  border-right: 1px solid #000080;
  height: 100%;
}

#nav ul {
  margin-left: 0;
  padding-left: 0;
  list-style-type: none;
  margin-top: 0px;
  width: 160px;
}

#nav a {
  display: block;
  border-bottom: 1px solid #000080;
  padding-left: 10px;
  padding-top: 2px;
  padding-bottom: 2px;
}

#nav .menu-banners a {
  border-bottom: 0;
  display: inline;
}

#nav a:link,
#nav a:visited {
  text-decoration: none;
}

#nav a:hover {
  background: #f2cd3e;
}

#nav .menu-banners a:hover {
  background: none;
}

#footer ul {
  padding-left: 0px;
  margin-left: 0px;
  float: right;
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 11px;
  border-top: 1px solid #000080;
  background: #f6cb26;
  background-image: url(/images/tnglogolarge_footer_back.jpg);
  background-repeat: repeat-y;
}

#footer ul li {
  display: inline;
}

#footer ul li a {
  text-decoration: none;
  float: right;
  padding-left: 0.6em;
  padding-right: 0.6em;
  padding-top: 3px;
  padding-bottom: 3px;
  border-left: 1px solid #000080;
}

#footer ul li a:hover {
  background: #ffffff;
}

#content {
  padding: 0px 16px 20px 20px;
}

#content h1.section {
  margin-top: 1em;
}

#content img.noborder {
  border: none;
}

#topsection {
  background-color: #f5c837;
  background-image: url(/images/headerbg_pattern.png);
  background-repeat: repeat-x;
  border-bottom: 1px solid #000080;
  height: 110px;
}

#topsection img {
  border-style: none;
}

#header_logo {
  width: 503px;
  height: 110px;
  background-image: url(/images/headerbg.png);
  position: absolute;
  top: 0px;
}

#logo {
  margin: 10px;
  height: 90px;
}

.inaf_logo {
  height: 70px;
}

#search_box {
  width: 250px;
}

#search_box tbody tr td {
  text-align: center;
}

#search_box tbody tr td form input {
  width: 100px;
}

#header_text {
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
  color: #000080;
  font-size: 22pt;
  position: absolute;
  top: 10px;
  left: 250px;
  font-weight: 500;
  width: 450px;
}

#header_subtext {
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
  color: #000080;
  font-size: 8pt;
  position: absolute;
  left: 490px;
  top: 92px;
  font-weight: 400;
  width: 210px;
}

.staff_table {
  border: 1px #000000 solid;
}

.staff_table th {
  text-align: left;
  background: #f2cd3e;
  border-bottom: 1px #000000 dashed;
}

.staff_table_left {
  background: #cfcfcf;
  border-right: 1px #000000 dashed;
}

.staff_table_head {
  border: 1px #000000 solid;
}

.staff_table_head th {
  text-align: left;
  background: #f48e15;
  border-bottom: 1px #000000 dashed;
}

iframe.gallery {
  width: 100%;
  height: 100%;
  min-height: 800px;
  border: 0;
  margin: 0;
}
.news_table {
  border-collapse: collapse;
  width: 90%;
}
.news_table th {
  text-align: left;
  padding: 8px;
}
.news_table td {
  vertical-align: top;
  text-align: left;
  padding: 8px;
}

.news_table th {
  background-color: #f2cd3e;
  color: black;
}
